;*********[15,40]SETUP.CMD******
SET /UIC=[1,20]
MAC SETUP.POB;1=[1,1]EXEMC/ML,[15,40]SETUP.PAT
PIP VMR.OLB;2=VMR.OLB;1
LBR SETUP.OBJ;1=VMR.OLB;1/EX:SETUP
PAT SETUP.OBJ;2=SETUP.OBJ;1/CS:132533,SETUP.POB;1/CS:14470
LBR VMR.OLB;2/RP=SETUP.OBJ;2
PIP SETUP.OBJ;2/DE,SETUP.OBJ;1,SETUP.POB;1
SET /UIC=[1,1]
